Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 10:27:19 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi, 
I would like to purchase online and I'm trying to update my shukran card details online but I'm unable to update. So, please assist me to update the details. 
Moreover, my shukran points are going to expire by tomorrow and I went to buy something in your store but it' has been closed because of COVID-19. Thus, can I redeem my points online?

Please assist me in these matters. 

Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/597128